@charset "utf-8";
@import url("style01.css");
@import url("style01_menuicon.css");
@import url("style01_center.css");
/* CSS Document */

#iconmenu {
	list-style-type: none;
	float: left;
	height: 70px;
	width: 350px;
	margin-top: 320px;
	margin-left: 400px;
}
#iconmenu li {
	height: 69px;
	width: 71px;
	margin-right: 5px;
	margin-left: 5px;
	list-style-type: none;
	float: left;
}
#iconmenu li a{
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	text-indent: -9999px;
	display: block;
	height: 100%;
	width: 100%;
}
#icon01:link{
	background-position:0px 0px;
	float: left;
	height: 69px;
	width: 71px;
	margin-right: 5px;
	margin-left: 5px;
}
#icon01:link{background-position:0px 0px;}
#icon01:visited{background-position:0px -70px;}
#icon01:hover{background-position:0px -140px;}
#icon01:active{background-position:0px -210px;}

#icon02:link{background-position:-91px 0px;}
#icon02:visited{background-position:-91px -70px;}
#icon02:hover{background-position:-91px -140px;}
#icon02:active{background-position:-91px -210px;}

#icon03:link{background-position:-179px 0px;}
#icon03:visited{background-position:-179px -70px;}
#icon03:hover{background-position:-179px -140px;}
#icon03:active{background-position:-179px -210px;}

#icon04:link{background-position:-270px 0px;}
#icon04:visited{background-position:-270px -70px;}
#icon04:hover{background-position:-270px -140px;}
#icon04:active{background-position:-270px -210px;}
